RubyGems Navigation menu

aws-sdk-docdbelastic 1.9.0

Official AWS Ruby gem for Amazon DocumentDB Elastic Clusters (DocDB Elastic). This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.14.0 - May 13, 2024 (33,5 KB)
  2. 1.13.0 - April 25, 2024 (33,5 KB)
  3. 1.12.0 - February 29, 2024 (33 KB)
  4. 1.11.0 - January 26, 2024 (28,5 KB)
  5. 1.10.0 - November 28, 2023 (26 KB)
  6. 1.9.0 - November 22, 2023 (26 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

31beca21e09bd6fc49c99144cabc03f31ef8942bd5d7b33a677b6f8c8243d157

Downloads insgesamt 6.239.612

Für diese Version 21.409

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Links: